@charset "UTF-8";
/* CSS Document */

body {
  font-size: 14px;
  line-height: 1.5;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 400;
  text-align: left;
  margin: 0;
  padding: 0;
  color: #000;
  background: #fff;
  -webkit-text-size-adjust: 100%;
  position: relative;
}
body *, body *::before, body *::after {
  box-sizing: border-box;
}
h1, h2, h3, h4, h5, p, ul, ol, li, img, table, th, td, dl, dt, dd {
  margin: 0;
  padding: 0;
  font-size: 14px;
  line-height: 1.5;
}
table {
  width: 100%;
  border-collapse: collapse;
  border-spacing: 0;
}
li {
  list-style-type: none;
}
a {
  cursor: pointer;
  color: #000;
  text-decoration: none;
}
img {
  display: block;
  border: 0;
  max-width: 100%;
  height: auto;
  vertical-align: top;
}
a img {
  transition: opacity .2s;
}
a img:hover {
  opacity: .7;
}
input, textarea, select, button, label {
  outline: none;
  border: none;
  padding: 0;
  margin: 0;
  -webkit-appearance: none;
  appearance: none;
}
button {
  background: none;
  cursor: pointer;
}
#wrap {
  overflow: hidden;
  background: url('../img/bgi-texture-01.jpg');
}
.sp-only {
  display: none;
}
@media only screen and (max-width: 767px) {
  .pc-only {
    display: none;
  }
  .sp-only {
    display: block;
  }
}



/* header
-----------------------------------------------*/
header {
  display: flex;
  align-items: center;
  justify-content: space-between;
  height: 100px;
  padding: 0 60px 0 10px;
  background: #061B30;
  color: #fff;
}
header .logo {
  width: 127px;
}
header .copy p {
  font-size: 13px;
  font-weight: bold;
}
@media only screen and (max-width: 767px) {
  header {
    height: 60px;
    padding: 0 20px 0 10px;
  }
  header .logo {
    width: 60px;
  }
  header .copy p {
    font-size: 12px;
  }
}


/* buy-button
-----------------------------------------------*/
.buy-button {
  width: 200px;
  height: 200px;
  background: #ccc;
}


/* kv
-----------------------------------------------*/
#kv {
  position: relative;
  z-index: 3;
  padding: 0 40px;
}
#kv .kv-box {
  position: relative;
  display: flex;
  align-items: flex-start;
  gap: 100px;
  max-width: 1180px;
  margin: 0 auto;
  padding: 150px 0 100px;
  color: #425F81;
}
#kv .kv-box .img {
  box-shadow: 20px 20px 20px rgba(0,0,0,.15);
  max-width: 388px;
}
#kv .kv-box .img img {
  width: 100%;
}
#kv .kv-box .txt {
  padding-top: 25px;
}
#kv .kv-box .txt .lead {
  font-size: 32px;
  font-weight: bold;
}
#kv .kv-box .txt h1 {
  font-size: 96px;
  line-height: 1;
  margin-top: 55px;
  font-weight: 900;
}
#kv .kv-box .txt h1 span {
  display: block;
  font-size: 48px;
  margin-top: 15px;
}
#kv .kv-box .txt .author {
  font-size: 18px;
  margin-top: 65px;
  font-weight: bold;
}
#kv .kv-box .txt .author span {
  font-size: 14px;
  font-weight: normal;
}
#kv .buy-btn {
  position: absolute;
  right: 40px;
  bottom: -150px;
}
#kv .buy-btn a {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 300px;
  height: 300px;
  background: #425F81;
  border-radius: 150px;
  text-align: center;
  box-shadow: 6px 6px 20px rgba(0,0,0,.25);
  padding-bottom: 20px;
  transition: transform .3s,background .3s;
}
#kv .buy-btn a:hover {
  transform: scale(1.03);
  background: #113259;
}
#kv .buy-btn a .buy-btn-inner::before {
  content: "";
  display: block;
  background: url("../img/ico-cart-01.svg") no-repeat center / 100%;
  width: 56px;
  height: 52px;
  margin: 0 auto;
}
#kv .buy-btn a .buy-btn-txt {
  font-size: 20px;
  font-weight: bold;
  color: #fff;
  margin-top: 25px;
}
#kv .buy-btn a .buy-btn-badge {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  background: #fff;
  padding: 0 30px;
  height: 50px;
  color: #48688A;
  font-size: 20px;
  font-weight: bold;
  border-radius: 50px;
  margin-top: 10px;
  line-height: 1;
  transition: color .2s;
}
#kv .buy-btn a:hover .buy-btn-badge {
  color: #113259;
}
/* fade */
#kv .kv-box {
  opacity: 0;
  transform: translateY(30px);
  transition: opacity .6s,transform .6s;
}
#kv.fade .kv-box {
  opacity: 1;
  transform: translateY(0);
}
#kv .buy-btn {
  opacity: 0;
  transform: translateY(30px);
  transition: opacity .6s,transform .6s;
}
#kv.fade .buy-btn {
  opacity: 1;
  transform: translateY(0);
}
@media only screen and (max-width: 1280px) {
  #kv {
    padding: 0 3.125vw;
  }
  #kv .kv-box {
    gap: 6vw;
  }
  #kv .kv-box .img {
    width: 28.0556vw;
  }
  #kv .kv-box .txt {
    padding-top: 0;
  }
  #kv .kv-box .txt .lead {
    font-size: 2.5vw;
    font-weight: bold;
  }
  #kv .kv-box .txt h1 {
    font-size: 7.5vw;
    margin-top: 4.3vw;
  }
  #kv .kv-box .txt h1 span {
    font-size: 3.75vw;
    margin-top: 1.17vw;
  }
  #kv .kv-box .txt .author {
    font-size: 1.41vw;
    margin-top: 5.08vw;
  }
  #kv .kv-box .txt .author span {
    font-size: 1.09vw;
  }
}
@media only screen and (max-width: 1023px) {
  #kv {
    padding: 0 3.9101vw 40px;
  }
  #kv .kv-box {
    padding: 100px 0 40px;
  }
  #kv .buy-btn {
    position: relative;
    right: 0;
    bottom: 0;
    margin-top: 20px;
  }
  #kv .buy-btn a {
    width: 100%;
    height: auto;
    padding: 20px 20px;
    border-radius: 12px;
  }
  #kv .buy-btn a .buy-btn-inner {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 15px;
    width: 100%;
  }
  #kv .buy-btn a .buy-btn-inner::before {
    width: 25px;
    height: 25px;
    margin: 0;
  }
  #kv .buy-btn a .buy-btn-txt {
    font-size: 16px;
    margin-top: 0;
    text-align: left;
  }
  #kv .buy-btn a .buy-btn-badge {
    padding: 0 15px;
    font-size: 16px;
    margin-top: 0;
    flex: 1;
    max-width: 200px;
    height: 40px;
  }
}
@media only screen and (max-width: 767px) {
  #kv {
    padding: 40px 0;
  }
  #kv .kv-box {
    gap: 5.4746vw;
    padding: 0 0 0 3.9101vw;
  }
  #kv .kv-box .img {
    box-shadow: 5px 5px 10px rgba(0,0,0,.15);
  }
  #kv .kv-box .txt .lead {
    font-size: 4vw;
  }
  #kv .kv-box .txt h1 {
    font-size: 8vw;
    margin-top: 2.9336vw;
  }
  #kv .kv-box .txt h1 span {
    font-size: 4vw;
    margin-top: 5px;
  }
  #kv .kv-box .txt .author {
    font-size: 3.5vw;
    margin-top: 3.9110vw;
  }
  #kv .kv-box .txt .author span {
    font-size: 2.5vw;
  }
  #kv .buy-btn {
    padding: 0 3.9101vw;
  }
  #kv .buy-btn a {
    padding: 15px 20px;
  }
  #kv .buy-btn a .buy-btn-txt {
    font-size: 12px;
  }
  #kv .buy-btn a .buy-btn-badge {
    font-size: 13px;
  }
}


/* brand
-----------------------------------------------*/
#brand {
  position: relative;
  z-index: 2;
  color: #fff;
  padding: 0 40px;
}
#brand .inner {
  position: relative;
  z-index: 1;
  max-width: 1370px;
  margin: 0 auto;
  padding: 140px 20px 120px 100px;
}
#brand .inner::before {
  content: "";
  position: absolute;
  left: 0;
  bottom: -120px;
  width: 2784px;
  height: 1039px;
  background: url("../img/bgi-brand-item.svg") no-repeat left bottom;
}
#brand .bg {
  position: absolute;
  left: 0;
  top: 0;
  z-index: -1;
  width: 100vw;
  height: 100%;
}
#brand .bg::before,
#brand .bg::after {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  border-radius: 200px 0 0 200px;
}
#brand .bg::before {
  left: 0;
  top: 0;
  z-index: 2;
  background: #0C4E8B;
}
#brand .bg::after {
  left: -40px;
  top: 40px;
  z-index: 1;
  background: #C7D5E1;
}
#brand .sub-inner {
  position: relative;
  z-index: 1;
  max-width: 1120px;
  margin: 0 auto;
}
#brand h2 {
  font-size: 60px;
  line-height: 1.2;
  font-weight: 900;
}
#brand p {
  font-size: 18px;
  line-height: 2;
  margin-top: 18px;
}
#brand .movie-bnr {
  margin-top: 65px;
  max-width: 640px;
  background: #fff;
  border-radius: 20px;
  overflow: hidden;
  margin-bottom: -240px;
}
/* fade */
#brand {
  opacity: 0;
  transform: translateY(30px);
  transition: opacity .6s,transform .6s;
}
#brand.fade {
  opacity: 1;
  transform: translateY(0);
}
@media only screen and (max-width: 767px) {
  #brand {
    padding: 0 15px;
  }
  #brand .inner {
    padding: 60px 5px 60px 30px;
  }
  #brand .inner::before {
    bottom: -20px;
    width: 1392px;
    height: 519.5px;
    background-size: 100%;
  }
  #brand .bg::before,
  #brand .bg::after {
    border-radius: 80px 0 0 80px;
  }
  #brand .bg::after {
    left: -20px;
    top: 20px;
  }
  #brand h2 {
    font-size: 28px;
  }
  #brand p {
    font-size: 16px;
    margin-top: 20px;
  }
  #brand .movie-bnr {
    margin-top: 30px;
    margin-bottom: -120px;
  }
}


/* kakusin
-----------------------------------------------*/
#kakusin {
  overflow: hidden;
  position: relative;
  z-index: 1;
  padding: 400px 40px 285px;
  color: #425F81;
}
#kakusin::before {
  content: "";
  position: absolute;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  background: url("../img/bgi-kakushin-item.png") no-repeat right bottom;
}
#kakusin .inner {
  position: relative;
  z-index: 1;
  max-width: 1200px;
  margin: 0 auto;
}
#kakusin h2 {
  font-size: 60px;
  font-weight: 900;
  line-height: 1.2;
}
#kakusin p {
  font-size: 18px;
  line-height: 2;
  font-weight: bold;
  margin-top: 35px;
  max-width: 700px;
}
#kakusin .bnr {
  max-width: 540px;
  margin-top: 60px;
}
#kakusin .bnr a {
  overflow: hidden;
  border-radius: 6px;
  display: block;
  background: #fff;
}
/* fade */
#kakusin .inner {
  opacity: 0;
  transform: translateY(30px);
  transition: opacity .6s,transform .6s;
}
#kakusin .inner.fade {
  opacity: 1;
  transform: translateY(0);
}
@media only screen and (max-width: 1400px) {
  #kakusin::before {
    opacity: .2;
  }
}
@media only screen and (max-width: 767px) {
  #kakusin {
    position: relative;
    padding: 160px 20px 120px;
    color: #425F81;
  }
  #kakusin::before {
    opacity: .2;
    right: -150px;
    bottom: -150px;
    width: 200%;
    background-size: 500px auto;
  }
  #kakusin h2 {
    font-size: 28px;
  }
  #kakusin h2 br {
    display: none;
  }
  #kakusin p {
    font-size: 16px;
    margin-top: 15px;
  }
  #kakusin .bnr {
    margin-top: 30px;
  }
}


/* step
-----------------------------------------------*/
#step {
  padding: 130px 40px 180px;
  background: #0C4E8B;
}
#step h2 {
  font-size: 60px;
  font-weight: 900;
  line-height: 1.5;
  color: #fff;
  text-align: center;
}
#step .inner {
  max-width: 1240px;
  margin: 0 auto;
}
#step .step-navi {
  margin-top: 115px;
}
#step .step-navi ul {
  display: flex;
  gap: 20px;
}
#step .step-navi ul li {
  flex: 1;
  text-align: center;
}
#step .step-navi ul li a {
  position: relative;
  display: block;
  color: #0C4E8B;
  background: #fff;
  text-align: center;
  border-radius: 30px 30px 40px 40px;
  padding: 35px 0 90px;
  height: 100%;
  transition: opacity .2s;
}
#step .step-navi ul li a:hover {
  opacity: .8;
}
#step .step-navi ul li a::before {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 52px;
  background: #C7D5E1;
  border-radius: 0 0 30px 30px;
  transition: background .2s;
}
#step .step-navi ul li a::after {
  content: "";
  position: absolute;
  bottom: 18px;
  left: calc(50% - 15px);
  width: 30px;
  height: 30px;
  border-right: 6px solid #0C4E8B;
  border-bottom: 6px solid #0C4E8B;
  transform: rotate(45deg);
  transition: border .2s;
}
#step .step-navi ul li a p {
  font-size: 50px;
  font-weight: bold;
}
#step .step-navi ul li a h3 {
  display: inline-block;
  font-size: 24px;
  color: #48688A;
  line-height: 2;
  margin-top: 13px;
  text-align: center;
}
#step .step-box {
  position: relative;
  z-index: 1;
  display: flex;
  flex-direction: column;
  gap: 130px;
  margin-top: 220px;
}
#step .step-box .box {
  position: relative;
  background: #fff;
  border-radius: 40px;
  display: flex;
  align-items: center;
  gap: 40px;
  padding: 80px 80px 50px;
}
#step .step-box .box:nth-child(even) {
  flex-direction: row-reverse;
}
#step .step-box .box::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-repeat: no-repeat;
  overflow: hidden;
  border-radius: 40px;
  pointer-events: none;
}
#step .step-box .box:nth-child(odd)::before {
  background-image: url("../img/bgi-step-item-01.png");
  background-position: right bottom;
}
#step .step-box .box:nth-child(even)::before {
  background-image: url("../img/bgi-step-item-02.png");
  background-position: left top;
}
#step .step-box .box .item {
  position: absolute;
  top: -75px;
  right: -65px;
  width: 260px;
  height: 260px;
  background: #C7D5E1;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 130px;
}
#step .step-box .box .item p {
  font-size: 60px;
  line-height: 1;
  font-weight: bold;
  color: #0C4E8B;
}
#step .step-box .box .img {
  width: 50%;
}
#step .step-box .box .txt {
  width: 50%;
  color: #48688A;
}
#step .step-box .box .txt h4 {
  font-size: 28px;
}
#step .step-box .box .txt p {
  font-size: 18px;
  line-height: 2;
  margin-top: 25px;
}
#step .step-box .box .txt .chapter {
  margin-top: 40px;
}
#step .step-box .box .txt .chapter h5 {
  font-size: 20px;
  font-weight: 900;
}
#step .step-box .box .txt .chapter h5 span {
  font-size: 18px;
  line-height: 1;
  display: inline-block;
  background: #0C4E8B;
  color: #fff;
  padding: 10px 20px;
  border-radius: 6px;
  margin-right: 10px;
  font-weight: 400;
}
#step .step-box .box .txt .chapter ul {
  margin-top: 26px;
  padding-left: 20px;
  display: flex;
  flex-direction: column;
  gap: 10px;
}
#step .step-box .box .txt .chapter ul li {
  font-size: 18px;
}
/* fade */
#step h2,
#step .step-navi,
#step .step-box .box {
  opacity: 0;
  transform: translateY(30px);
  transition: opacity .6s,transform .6s;
}
#step h2.fade,
#step .step-navi.fade,
#step .step-box .box.fade {
  opacity: 1;
  transform: translateY(0);
}
@media only screen and (max-width: 1300px) {
  #step .step-box .box .item {
    top: -100px;
    right: -60px;
    width: 220px;
    height: 220px;
  }
  #step .step-box .box .item p {
    font-size: 48px;
  }
}
@media only screen and (max-width: 1200px) {
  #step .step-navi ul li a p {
    font-size: 4vw;
  }
  #step .step-navi ul li a h3 {
    font-size: 2vw;
  }
}
@media only screen and (max-width: 1023px) {
  #step .step-box {
    margin-top: 180px;
  }
  #step .step-box .box {
    flex-direction: column !important;
    padding: 80px;
  }
  #step .step-box .box .img {
    width: 100%;
  }
  #step .step-box .box .img img {
    margin: 0 auto;
  }
  #step .step-box .box .txt {
    width: 100%;
    padding-top: 0;
  }
}
@media only screen and (max-width: 767px) {
  #step {
    padding: 80px 20px 80px;
  }
  #step h2 {
    font-size: 28px;
  }
  #step .step-navi {
    margin-top: 40px;
  }
  #step .step-navi ul {
    gap: 5px;
  }
  #step .step-navi ul li a {
    border-radius: 16px 16px 20px 20px;
    padding: 20px 5px 60px;
  }
  #step .step-navi ul li a::before {
    height: 40px;
    border-radius: 0 0 16px 16px;
  }
  #step .step-navi ul li a::after {
    bottom: 15px;
    left: calc(50% - 10px);
    width: 20px;
    height: 20px;
    border-width: 4px;
  }
  #step .step-navi ul li a p {
    font-size: 26px;
  }
  #step .step-navi ul li a h3 {
    font-size: 12px;
    line-height: 1.5;
    margin-top: 13px;
    text-align: center;
  }
  #step .step-box {
    gap: 60px;
    margin-top: 100px;
  }
  #step .step-box .box {
    border-radius: 20px;
    gap: 30px;
    padding: 30px 25px;
  }
  #step .step-box .box::before {
    display: none;
  }
  #step .step-box .box .item {
    top: -40px;
    right: -30px;
    width: 120px;
    height: 120px;
  }
  #step .step-box .box .item p {
    font-size: 24px;
  }
  #step .step-box .box .txt h4 {
    font-size: 24px;
  }
  #step .step-box .box .txt p {
    font-size: 16px;
    margin-top: 15px;
  }
  #step .step-box .box .txt .chapter {
    margin-top: 30px;
  }
  #step .step-box .box .txt .chapter h5 {
    font-size: 16px;
  }
  #step .step-box .box .txt .chapter h5 span {
    font-size: 14px;
    padding: 10px 10px;
  }
  #step .step-box .box .txt .chapter ul {
    margin-top: 20px;
    padding-left: 10px;
  }
  #step .step-box .box .txt .chapter ul li {
    font-size: 14px;
  }
}


/* explanation
-----------------------------------------------*/
#explanation {
  position: relative;
  z-index: 1;
  padding: 200px 40px 300px;
  background: url('../img/bgi-texture-02.jpg');
}
#explanation::before,
#explanation::after {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  background-repeat: no-repeat;
  width: 100%;
  height: 100%;
  z-index: -1;
}
#explanation::before {
  background-image: url("../img/bgi-explanation-item-01.png");
  background-position: left top;
}
#explanation::after {
  background-image: url("../img/bgi-explanation-item-02.png");
  background-position: right bottom;
}
#explanation .inner {
  max-width: 1000px;
  margin: 0 auto;
}
#explanation h2 {
  font-size: 48px;
  text-align: center;
  font-weight: 900;
  color: #48638E;
}
#explanation .movie-bnr {
  max-width: 640px;
  margin: 160px auto 0;
  background: #fff;
  border-radius: 20px;
  overflow: hidden;
}
#explanation .txt {
  max-width: 640px;
  margin: 60px auto 0;
}
/* fade */
#explanation .inner {
  opacity: 0;
  transform: translateY(30px);
  transition: opacity .6s,transform .6s;
}
#explanation.fade .inner {
  opacity: 1;
  transform: translateY(0);
}
@media only screen and (max-width: 1023px) {
  #explanation::before,
  #explanation::after {
    opacity: .2;
  }
}
@media only screen and (max-width: 767px) {
  #explanation {
    padding: 80px 20px;
  }
  #explanation::before {
    left: -300px;
  }
  #explanation::after {
    left: 250px;
  }
  #explanation h2 {
    font-size: 28px;
  }
  #explanation .movie-bnr {
    max-width: 640px;
    margin: 40px auto 0;
  }
}


/* note
-----------------------------------------------*/
#note {
  background: #0C4E8B;
  padding: 230px 0 250px;
}
#note .inner {
  max-width: 1320px;
  margin: 0 auto;
}
#note .note-main {
  position: relative;
  display: flex;
  align-items: flex-start;
  gap: 56px;
  color: #fff;
  max-width: 1130px;
  margin: 0 auto;
  padding: 0 40px;
}
#note .note-main .img {
  box-shadow: 20px 20px 20px rgba(0,0,0,.15);
  max-width: 287px;
}
#note .note-main .img img {
  width: 100%;
}
#note .note-main .txt .lead {
  font-size: 24px;
  line-height: 1.5;
  font-weight: bold;
}
#note .note-main .txt h2 {
  font-size: 70px;
  line-height: 1;
  font-weight: 900;
  margin-top: 30px;
}
#note .note-main .txt h2 span {
  display: block;
  font-size: 34px;
  margin-top: 12px;
}
#note .note-main .txt .author {
  font-size: 18px;
  margin-top: 40px;
  line-height: 1.5;
  font-weight: bold;
}
#note .note-main .txt .author span {
  font-size: 14px;
  font-weight: normal;
}
#note .note-main .buy-btn {
  position: absolute;
  right: 40px;
  bottom: 0;
}
#note .note-main .buy-btn a {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 230px;
  height: 230px;
  background: #fff;
  border-radius: 150px;
  text-align: center;
  padding-bottom: 20px;
  transition: transform .3s,background .3s;
}
#note .note-main .buy-btn a:hover {
  transform: scale(1.03);
  background: #C7D5E1;
}
#note .note-main .buy-btn a .buy-btn-inner::before {
  content: "";
  display: block;
  background: url("../img/ico-cart-02.svg") no-repeat center / 100%;
  width: 45px;
  height: 45px;
  margin: 0 auto;
}
#note .note-main .buy-btn a .buy-btn-txt {
  font-size: 16px;
  font-weight: bold;
  color: #0C4B87;
  margin-top: 15px;
}
#note .note-main .buy-btn a .buy-btn-badge {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  background: #0C4B87;
  padding: 0 30px;
  height: 36px;
  color: #fff;
  font-size: 16px;
  font-weight: bold;
  border-radius: 50px;
  margin-top: 10px;
  line-height: 1;
  transition: color .3s;
}
#note .note-main .buy-btn a:hover .buy-btn-badge {
  color: #C7D5E1;
}
#note .note-box {
  display: flex;
  flex-direction: column;
  gap: 54px;
  margin-top: 80px;
  padding: 0 40px;
}
#note .note-box .box {
  background: #fff;
  border-radius: 20px;
  display: flex;
  gap: 40px;
  padding: 75px 75px 75px 100px;
}
#note .note-box .box .txt p {
  font-size: 18px;
  line-height: 2;
}
#note .note-box .box .txt p + p {
  margin-top: 15px;
  line-height: 1.5;
}
#note .note-box .box .txt p span {
  display: inline-block;
}
#note .note-box .box .txt p a {
  font-size: 22px;
  font-weight: 900;
}
/* box01 */
#note .note-box .box01 .prof {
  display: flex;
  gap: 40px;
}
#note .note-box .box01 .prof .prof-txt .prof-txt-name {
  font-size: 18px;
}
#note .note-box .box01 .prof .prof-txt .prof-txt-name span {
  display: block;
  font-size: 24px;
  font-weight: bold;
  margin-top: 6px;
}
#note .note-box .box01 .prof .prof-txt .prof-txt-career {
  font-size: 18px;
  line-height: 2;
  margin-top: 16px;
}
#note .note-box .box01 .prof .prof-txt .prof-txt-note {
  font-size: 14px;
  margin-top: 14px;
}
#note .note-box .box01 > * {
  flex: 1;
}
#note .note-box .box01 .prof .img {
  width: 170px;
}
/* box02 */
#note .note-box .box02 .img {
  min-width: 352px;
}
/* fade */
#note .note-main,
#note .note-box .box {
  opacity: 0;
  transform: translateY(30px);
  transition: opacity .6s,transform .6s;
}
#note .note-main.fade,
#note .note-box .box.fade {
  opacity: 1;
  transform: translateY(0);
}
@media only screen and (max-width: 1180px) {
  #note .note-main .buy-btn {
    right: 40px;
    bottom: -80px;
  }
  #note .note-box {
    margin-top: 120px;
  }
}
@media only screen and (max-width: 1023px) {
  #note .note-main {
    flex-wrap: wrap;
    gap: 5.4746vw;
    padding: 0 0 0 3.9101vw;
  }
  #note .note-main .img {
    max-width: 28.0556vw;
  }
  #note .note-main .txt .lead {
    font-size: 2.3460vw;
  }
  #note .note-main .txt h2 {
    font-size: 6.8446vw;
    margin-top: 2.9336vw;
  }
  #note .note-main .txt h2 span {
    font-size: 3.3236vw;
    margin-top: 1.1730vw;
  }
  #note .note-main .txt .author {
    font-size: 1.7595vw;
    margin-top: 3.9110vw;
  }
  #note .note-main .txt .author span {
    font-size: 1.3685vw;
  }
  #note .note-main .buy-btn {
    position: relative;
    right: 0;
    bottom: 0;
    flex: 1;
    padding-right: 3.9101vw;
  }
  #note .note-main .buy-btn a {
    width: 100%;
    height: auto;
    padding: 20px 20px;
    border-radius: 12px;
  }
  #note .note-main .buy-btn a .buy-btn-inner {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 15px;
    width: 100%;
  }
  #note .note-main .buy-btn a .buy-btn-inner::before {
    width: 25px;
    height: 25px;
    margin: 0;
  }
  #note .note-main .buy-btn a .buy-btn-txt {
    font-size: 16px;
    margin-top: 0;
    text-align: left;
  }
  #note .note-main .buy-btn a .buy-btn-badge {
    padding: 0 15px;
    font-size: 16px;
    margin-top: 0;
    flex: 1;
    max-width: 200px;
    height: 40px;
  }
  #note .note-box {
    margin-top: 80px;
  }
  #note .note-box .box {
    flex-direction: column;
    padding: 75px;
  }
  /* box02 */
  #note .note-box .box02 .img {
    margin: 0 auto;
  }
}
@media only screen and (max-width: 767px) {
  #note {
    padding: 80px 0;
  }
  #note .note-main {
    gap: 5.4746vw;
    padding: 0 0 0 3.9101vw;
  }
  #note .note-main .img {
    box-shadow: 5px 5px 10px rgba(0,0,0,.15);
  }
  #note .note-main .txt .lead {
    font-size: 4vw;
  }
  #note .note-main .txt h2 {
    font-size: 8vw;
  }
  #note .note-main .txt h2 span {
    font-size: 4vw;
    margin-top: 5px;
  }
  #note .note-main .txt .author {
    font-size: 3.5vw;
  }
  #note .note-main .txt .author span {
    font-size: 2.5vw;
  }
  #note .note-main .buy-btn a {
    padding: 15px 20px;
  }
  #note .note-main .buy-btn a .buy-btn-txt {
    font-size: 12px;
  }
  #note .note-main .buy-btn a .buy-btn-badge {
    font-size: 13px;
  }
  #note .note-box {
    gap: 20px;
    margin-top: 40px;
    padding: 0 20px;
  }
  #note .note-box .box {
    padding: 25px;
    gap: 20px;
  }
  #note .note-box .box .txt p {
    font-size: 16px;
  }
  #note .note-box .box .txt p a {
    font-size: 20px;
  }
  /* box01 */
  #note .note-box .box01 .prof {
    gap: 15px;
  }
  #note .note-box .box01 .prof .prof-txt .prof-txt-name {
    font-size: 14px;
  }
  #note .note-box .box01 .prof .prof-txt .prof-txt-name span {
    font-size: 20px;
    margin-top: 0;
  }
  #note .note-box .box01 .prof .prof-txt .prof-txt-career {
    font-size: 13px;
    margin-top: 0;
    line-height: 1.8;
  }
  #note .note-box .box01 .prof .prof-txt .prof-txt-note {
    font-size: 12px;
    margin-top: 0;
  }
  #note .note-box .box01 .prof .img {
    width: 80px;
  }
  /* box02 */
  #note .note-box .box02 .img {
    min-width: 200px;
    width: 200px;
  }
}


/* footer
-----------------------------------------------*/
footer {
  padding: 30px 20px;
  text-align: center;
  background: #fff;
  display: flex;
  flex-direction: column;
  justify-content: center;
  gap: 20px;
}
footer a {
  margin: 0 auto;
}
footer p {
  font-size: 20px;
  font-size: 12px;
  line-height: 1.2;
}
@media only screen and (max-width: 767px) {
  footer {
  }
}